
.brandsContent .jcarousel-container {
}

.brandsContent .jcarousel-direction-rtl {
    direction: rtl;
}

.brandsContent .jcarousel-container-horizontal {
    /*width: 804px;*/
    padding: 20px 60px;
}

.brandsContent .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.brandsContent .jcarousel-clip {
    overflow: hidden;
}

.brandsContent .jcarousel-clip-horizontal {
    /*width: 804px;*/
    height: 64px;
}

.brandsContent .jcarousel-clip-vertical {
    width: 77px;
    height: 245px;
}

.brandsContent .jcarousel-item {
    width: 134px;
    height: 64px;
    text-align:center;
}

.brandsContent .jcarousel-item img {
    max-width: 108px;
    max-height: 64px;
}

.brandsContent .jcarousel-item:hover,
.brandsContent .jcarousel-item:focus {
}

.brandsContent .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 0;
}

.brandsContent .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 7px;
    margin-right: 0;
}

.brandsContent .jcarousel-item-vertical {
    margin-bottom: 7px;
}

.brandsContent .jcarousel-item-placeholder {
}

/**
 * Horizontal Buttons
 */
.brandsContent .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    background: url(../img/icons/ico_next.jpg) no-repeat;
}

    .brandsContent .jcarousel-item-horizontal img{
    }

.brandsContent .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.gif);
}

.brandsContent .jcarousel-next-horizontal:hover,
.brandsContent .jcarousel-next-horizontal:focus {
}

.brandsContent .jcarousel-next-horizontal:active {
}

.brandsContent .jcarousel-next-disabled-horizontal,
.brandsContent .jcarousel-next-disabled-horizontal:hover,
.brandsContent .jcarousel-next-disabled-horizontal:focus,
.brandsContent .jcarousel-next-disabled-horizontal:active {
    cursor: default;
}

.brandsContent .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    background: url(../img/icons/ico_prev.jpg) no-repeat;
}

.brandsContent .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.gif);
}

.brandsContent .jcarousel-prev-horizontal:hover,
.brandsContent .jcarousel-prev-horizontal:focus {
}

.brandsContent .jcarousel-prev-horizontal:active {
}

.brandsContent .jcarousel-prev-disabled-horizontal,
.brandsContent .jcarousel-prev-disabled-horizontal:hover,
.brandsContent .jcarousel-prev-disabled-horizontal:focus,
.brandsContent .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}

/**
 * Vertical Buttons
 */
.brandsContent .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.gif) no-repeat 0 0;
}

.brandsContent .jcarousel-next-vertical:hover,
.brandsContent .jcarousel-next-vertical:focus {
}

.brandsContent .jcarousel-next-vertical:active {
}

.brandsContent .jcarousel-next-disabled-vertical,
.brandsContent .jcarousel-next-disabled-vertical:hover,
.brandsContent .jcarousel-next-disabled-vertical:focus,
.brandsContent .jcarousel-next-disabled-vertical:active {
    cursor: default;
}

.brandsContent .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.gif) no-repeat 0 0;
}

.brandsContent .jcarousel-prev-vertical:hover,
.brandsContent .jcarousel-prev-vertical:focus {
}

.brandsContent .jcarousel-prev-vertical:active {
}

.brandsContent .jcarousel-prev-disabled-vertical,
.brandsContent .jcarousel-prev-disabled-vertical:hover,
.brandsContent .jcarousel-prev-disabled-vertical:focus,
.brandsContent .jcarousel-prev-disabled-vertical:active {
    cursor: default;
}